#hsbody #IrHome .grey_box img.redArrow, #hsbody img.redArrow {
	width:0.36em;
	vertical-align:middle;
	margin:0 .5em;
	padding:0;
}
#hsbody table {
	width:100%;
	margin-bottom:0 !important;
}
#hsbody p, #hsbody ul, #hsbody h1, #hsbody h3 {
	padding-bottom:1.25em;
}
#hsbody h2 {
	padding-bottom:0.9em;
	overflow:hidden;
}
#hsbody p {
	overflow:hidden;
	display:block;
}
#hsbody h3 {
	font-size:1em;
	line-height:1.5em;
	overflow:hidden;
}
#hsbody ul {
	padding-left:1.5em;
	list-style-type:disc;
}
#hsbody ul li, #footer ul li {
	padding-bottom:0.5em;
}
#hsbody table caption {
	text-align:left;
	padding:1em 0;
	font-weight:bold;
	background:#fff;
	display:none;
}
#hsbody table td, #hsbody table th {
	border-bottom:1px solid #fff;
	background:#ededed;
	padding-right:0.5em;
}
#hsbody table thead th {
	border-bottom:0.8em solid #ededed;
}
#hsbody table th {
	font-weight:bold;
	text-align:left;
	background:#fff;
	font-size:1.091em;
	padding:0.8em 0;
}
#hsbody fieldset {
	border:0;
	position:relative;
}
#hsbody label {
	display:block;
	float:left;
	/*width:150px;*/
	clear:left;
}
#hsbody dl {
	font-size:0.83em;
}
#hsbody dt {
	float:left;
	clear:left;
	display:block;
	width:5%;
	font-size:1.15em;
}
#hsbody dd {
	display:inline;
	float:left;
	width:95%;
	/*font-style:oblique;*/
 padding-bottom:0.25em;
	font-size:1em;
}
#hsbody ul.error li, #hsbody #errorDiv, #hsbody #errorDiv li {
	color:#f00;
	margin:0;
	padding:0;
	margin-left:2.5em;
}
#hsbody ul.error {
	margin:0;
	padding:0.5em 0;/*float:left;*/
}
#hsbody .button {
	height:1.818em;
	vertical-align:middle;
	outline:none;
}
#hsbody .grey_box2 .button {
	margin-left:1.3em
}
#hsbody input, #hsbody select {
	color:#666;
	vertical-align:middle;
}
#hsbody .checkbox {
	width:1.182em;
	height:1.182em;
}
.red {
	color:#f00!important;
}
/* ############################################################### */
/*                        generic classes                          */
/* ############################################################### */

#hsbody .printHide {
	display:none;
}
#hsbody a {
	color:#000;
	text-decoration:underline;
	outline:none;
}
#hsbody a:hover {
	color:#000;
	text-decoration:none;
}
#hsbody .floatleft {
	float:left;
}
#hsbody .floatright {
	float:right;
}
#hsbody .clear {
	clear:both;
}
#hsbody .alignleft {
	text-align:left;
}
#hsbody .alignright {
	text-align:right;
}
#hsbody .aligncenter {
	text-align:center !important;
}
#hsbody .title {
	color:#000;
	font-weight:bold;
}
#hsbody .pos {
	color:#1BA71B; /* green displayed on positive change */
}
#hsbody .neg {
	color:#CC0000; /* red displayed on negative change */
}
#hsbody .nochange {
	color:#4883C0; /* no change */
}
#hsbody .result, #hsbody .bold {
	font-weight:bold;
}
#hsbody .abbr, #hsbody acronym, #hsbody abbr {
	cursor: help;
	border-bottom: 1px dotted #000 !important;
}
#hsbody table tr td.noBrd, #hsbody table thead tr th.noBrd {
	width:3% !important;
}
#hsbody img.pdfIcon {
	vertical-align:middle;
	width:1em;
}
.padbot0 {
	padding-bottom:0 !important;
}
/* ############################################################### */
/*                     Landing pages            */
/* ############################################################### */

#about .grey_box2 .box_cnt, #investors .grey_box2 .box_cnt, #news_media .grey_box2 .box_cnt {
	height:12.7em;
	position:relative;
}
#news_media .grey_box2 .box_cnt {
	height:13.5em;
}
#hsbody #about .grey_box2, #hsbody #investors .grey_box2, #hsbody #news_media .grey_box2 {
	width:31.55%;
}
#investors .grey_box2 p {
	width:52%;
	padding-right:0;
}
#about .csr .csrImg {
	position:absolute;
	right:0;
	z-index:2;
	top:3.8em;
	width:9.91em;
}
#about .company .btm img, #news_media .company .btm img, #IrHome .company .btm img {
	position:absolute;
	right:0;
	top:-7.9em;
	z-index:100;
	width:9.9167em;
}
.partner span.floatR {
	margin-top:1em;
}
.partner .floatR img {
	width:6.73em;
	margin-bottom:1em
}
#about ul, #investors ul, #news_media ul {
	list-style-type:none;
	margin:0;
	padding-left:1.25em;
	margin-top:0.7em;
}
#hsbody ul.news li, #footer ul.news li {
	clear:both;
	display:block;
}
ul.news {
	padding-top:0.4em;
}
ul.news li span {
	float:left;
	width:85%;
	margin-right:1em;
}
#investors span.date, #news_media span.date {
	width:17%;
}
#footer span.date {
	width:17%;
}
#investors .reportImg {
	margin-top:1em;
}
#investors #innerBanner p, #investors #innerBanner h2 {
	background:none;
}
/* ############################################################### */
/*                      Home Page                          */
/* ############################################################### */

#hsbody #IrHome a {
	text-decoration:none;
}
#hsbody #IrHome a:hover {
	text-decoration:underline;
}
#hsbody #IrHome .grey_box2 img.redArrow {
	width:0.367em;
	margin:0 .5em;
}
#hsbody #IrHome .grey_box2 .box_cnt {
	height:12.5em;
	z-index:auto;
}
#hsbody #IrHome .grey_box2 {
	width:23.5%;
}
#IrHome .grey_box2 .box_cnt p {
	height:6em;
	width:55%;
	padding-right:0;
}
#IrHome .grey_box2 .box_cnt p {
}
#IrHome .grey_box div {
	position:relative;
}
#hsbody #IrHome .grey_box2.strategy {
	position:relative;
}
#hsbody #IrHome .grey_box2 img.chairman {
	position:absolute;
	bottom:0em;
	z-index:1000;
	right:-0.15em;
	width:7.833em;
}
/*#IrHome .grey_box2 .btm{ width:100%; float:left;}*/
img.reportImg {
	width:6em;
	float:right;
}
#IrHome img.reportImg {
	position:absolute;
	right:0;
	margin-top:1em;
}
img.chartImg {
	width:9.091em;
	margin-top:1em;
	margin-right:0.5em !important;
}
#IrHome .grey_box h3 {
	line-height:1.2em;
	overflow:hidden;
	float:left;
	padding:0;
	margin:0;
	position:absolute;
	top:20%;
}
#IrHome .grey_box h3 a {
	vertical-align:middle;
}
#IrHome .grey_box div.ticket {
	position:relative;
	width:100%;
	height:8em;
	float:left;
}
#IrHome .grey_box div.email h3 {
	top:16%;
}
#IrHome .grey_box .ticket .ticketImg {
	width:5.75em;
	position:absolute; /*top:-0.9em;*/
	right:10px;
	bottom:0;
	top:30px;
}
#IrHome .grey_box .email {
	height:3.5em;
}
#IrHome .grey_box .email img {
	width:4.083em;
	margin-right:1.5em;
}
#IrHome .grey_box .calendar img {
	width:3.9167em;
	margin-right:1.5em;
}
#IrHome .grey_box .Mobile img {
	width:4.42em;
	margin-right:1.5em;
}
#hsbody #IrHome .change {
	padding:0.25em 0;
	float:left;
}
/* ############################################################### */
/*                     share price page                            */
/* ############################################################### */



#hsbody span.price {
	font-size:1.455em;
	color:#000;
	font-weight:bold;
}
#share_price_page .pos {
	color:#1BA71B; /* green displayed on positive change */
}
#share_price_page .neg {
	color:#CC0000; /* red displayed on negative change */
}
#share_price_page .none {
	color:#4883C0; /* no change */
}
#share_price_page table tr td img {
	margin-right:0.5em;
	vertical-align:middle;
}
#share_price_page .segment th {
	width:20%;
}
/* ############################################################### */
/*                     chart styles                               */
/* ############################################################### */



#share_chart_page #graphDiv {
	margin:0 auto;
}
#share_chart_page form p {
	clear:both;
}
#share_chart_page .box_cnt {
	height:34em;
}
#share_chart_page #chartBlk {
	width:66.4%;
}
#share_chart_page form fieldset {
	margin:0 1.3em !important;
}
#share_chart_page fieldset h4 {
	padding-top:0.75em;
	padding-bottom:0.25em;
}
#share_chart_page h3 span.alignright {
	font-size:0.9em !important;
	width:95%;
	display:block;
	margin-top:-1.5em;
}
/*#share_chart_page fieldset.comparisons label{
	float:left;
	clear:none;
	width:78%;
	margin-left:0.4em;
}
*/
#share_chart_page fieldset.comparisons span {
	padding-bottom:0.5em;
	float:left;
	width:auto;
}
#share_chart_page fieldset.comparisons label {
	padding-left:0.5em;
}
#share_chart_page fieldset.comparisons label, #share_chart_page fieldset.comparisons input.checkbox {
	float:left;
	clear:none;
}
#share_chart_page #errorDiv {
	margin:1px 0;
}
#share_chart_page ul {
	margin: 1px 0 0 1px;
	padding:0 0 0 1px;
}
#share_chart_page form span {
	width:46%;
	clear:none;
}
#share_chart_page #sharechartTimePeriod span {
	display:block;
	padding-top:0.5em;
	width:100%;
}
#share_chart_page form ul.error {
	height:5em;
}
#summaryChart #shareRgt, #share_price_page #shareRgt {
	width:66.4%;
	margin-right:0;
	margin-left:1.5em;
}
#summaryChart #chartRgt, #summaryChart #shareLft, #share_price_page #chartRgt, #share_price_page #shareLft {
	width:31%;
	margin-right:0;
}
/* ############################################################### */
/*                 major shareholders                              */
/* ############################################################### */



#major-shareholders table th.name {
	width:60%;
}
#major-shareholders table th {
	width:20%;
}
/*#hsbody #major-shareholders dt {width:10px;}*/
#major-shareholders dd {
	margin:0;
}
#major-shareholders p.help {
	font-size:0.917em
}
#major-shareholders table.shareholderStatic th.name {
	width:50%;
}
#major-shareholders table.shareholderStatic th.vote {
	width:10%;
}
#major-shareholders table.shareholderStatic th.perright {
	width:10%;
}
#major-shareholders table.shareholderStatic th.nature {
	width:18%;
}
/* ############################################################### */
/*                        regulatory news                          */
/* ############################################################### */



#hsbody #news #search_form fieldset {
	margin:0 1.35em;
	overflow:hidden;
}
#hsbody .during label {
	float:none;
	display:inline;
}
#hsbody #news p.keyword {
	width:37.75em;
}
#hsbody .during {
	width:38em;
}
#hsbody #news p.keyword label, #hsbody #news p.during label {
	margin-left:0.22em;
}
#hsbody #news p.keyword {
	padding:0 !important;
	padding-bottom:0.75em !important;
}
#keyword {
	padding:0.1em 0;
	height:1.5em;
	float:left;
	width:20em;
	overflow:hidden;
	float:left;
}
#hsbody #news p.keyword .button {
	float:right;
}
#hsbody #news .grey_box2 .box_cnt h3 {
	background:#EDEDED;
	padding-bottom:0;
	padding-top:0.5em;
}
#hsbody #news table th a.clrGrey {
	font-size:0.9em !important;
}
#hsbody #news table td.date {
	width:25%;
}
#hsbody #news .grey_box2 .box_cnt p, #hsbody #email .grey_box2 .box_cnt p {
	height:auto;
	clear:both;
	padding:0.5em 0;
}
#hsbody #news #navigation {
	padding:0.75em 0;
	float:left;
	width:100%;
	font-size:0.916em;
}
#fromDay, #toDay {
	width:3.35em;
	margin-left:0.5em;
}
#fromMonth, #toMonth {
	width:4em;
	margin-left:0.5em;
	margin-right:0.5em;
}
#fromYear, #toYear {
	width:4.5em;
}
#period {
	width:7em;
}
/* ############################################################### */
/*                      disclaimer styles                            */
/* ############################################################### */

#hsbody #adobe {
	padding-top:1em;
	float:left;
}
#hsbody .AdobeImg {
	float:left;
	margin-top:0.2em;
	margin-right:0.8333em; /*10px;*/
	width:8em;
	vertical-align:middle;
}
#hsbody #adobe p {
	margin-left:0;
	float:left;
	font-size:0.9167em;
}
#hsbody .disclaimer {
	font-family:verdana, sans-serif;
	padding-top:0.25em;
	margin-top:0.9em;
	float:left;
	clear:both;
	width:100%;
	font-size:0.834em;
	color:#a6a6a6;
	font-weight:bold;
}
#hsbody .disclaimer p {
	float:left;
	padding:0;
	margin:0;
	padding-right:0.5em;
	color:#a6a6a6;
	padding-left:1em;
	width:19em;
}
#hsbody .disclaimer .hemscottlink {
}
#hsbody .disclaimer .disclaimerlink {
	padding:0;
	margin:0;
	float:right;
	padding-left:1em;
}
#hsbody .disclaimer .disclaimerlink a {
	color:#666;
}
#hsbody .disclaimer .hslogo {
	float:left;
	display:block;
	font-size:0.1px;
	height:15px;
	width:68px;
	background:url('http://hsprod.investis.com/common/link-logo.png') no-repeat 0 0;
	cursor:pointer;
}
#hsbody .disclaimer a.hslogo:hover {
	background-position:0 -15px;
}
#hsbody .disclaimer .hslogo * {
	display:none;
}
#hsbody #share_chart_page .disclaimer p{ width:auto;}
/* ############################################################### */
/*                     width in percentage                 */
/* ############################################################### */
th.wid80p {
	width:80%;
}
.wid75p {
	width:75%;
}
.wid70p {
	width:70%;
}
.wid60p {
	width:60%;
}
.wid15p {
	width:15%;
}
.wid13p {
	width:13%;
}
.wid10p {
	width:10%;
}
.wid7p {
	width:7%;
}
.wid43p {
	width:43% !important;
}
.wid44p {
	width:44% !important;
}
/* ############################################################### */
/*                        Email Alerts                            */
/* ############################################################### */

#hsbody #email fieldset {
	margin:0 1.3em;
}
#email .alertbox input {
	margin-right:0.5em;
}
#email .alertbox input, #email .alertbox label {
	float:left;
	clear:none;
}
#register-box span {
	float:left;
	width:100%;
	padding-bottom:0.5em;
}
#register-box span label {
	width:12em;
	line-height:2em;
	vertical-align:middle;
}
#register-box span input, #email #emaillogin {
	width:20em;
	padding:0.175em 0.15em;
}
/* ############################################################### */
/*                        Advisors                           */
/* ############################################################### */

#adviser .floatL, #adviser .floatR {
	width:48%;
	overflow:hidden;
}
#adviser .grey_box2 {
	margin-right:0;
}
#hsbody .grey_box2, #right_col .grey_box2 {
	width:100%;
}
#hsbody .grey_box2 .box_cnt, #right_col #hsbody .grey_box2 .box_cnt {
	z-index:100;
	position: relative;
}
#hsbody .grey_box2 .btm, #right_col #hsbody .grey_box2 .btm {
	margin-top:-0.35em;
	z-index:2;
}
#hsbody .grey_box2 table .alignright, #right_col #hsbody .grey_box2 table .alignright {
	color:#7a7777;
	padding-right:1em;
}
/* ############################################################### */
/*                       Board of Directors                        */
/* ############################################################### */

#board {
	height:40em
}
div.fr {
	clear:both;
	overflow:hidden;
	float:left;
	width:100%
}
.fr span.clear {
	padding:0.75em 0 0.25em;
	float:left;
	margin:0;
	width:100%;
}
.fr a {
	float:left;
	margin-right:1.378em;
}
.fr a:hover {
	text-decoration:none !important;
}
.fr a img {
	width:8.33em; /*100*/
}
#hsbody .Directors h3 {
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
	clear:both;
	overflow:hidden;
	padding:0.5em 0;
	margin:0.5em 0;
}
#hsbody .Directors {
	min-height:1em;
	height:auto !important;
	height:1em;
	width:81%;
}
#hsbody .Directors h3 span {
	display:block;
	clear:both;
	font-weight:normal;
}
#adviser .floatL, #adviser .floatR {
	width:48%;
}
#hsbody .grey_box2, #right_col .grey_box2 {
	width:100%;
}
#hsbody .grey_box2 .box_cnt, #right_col #hsbody .grey_box2 .box_cnt {
	z-index:100;
	position: relative;
}
#hsbody .grey_box2 .btm, #right_col #hsbody .grey_box2 .btm {
	margin-top:-0.35em;
}
.grey_box2 .box_cnt p {
	z-index:100;
	position:relative;
	padding-right:0.85em;
	overflow:hidden;
}
#hsbody .grey_box2 table .alignright, #right_col #hsbody .grey_box2 table .alignright {
	color:#7a7777;
	padding-right:1em;
}
/* ############################################################### */
/*                       Site map                      */
/* ############################################################### */

#sitemap .floatR {
	width:40%;
}
#sitemap li {
	font-weight:bold;
	list-style-image:url('/images/sitemap_up.gif');
}
#sitemap li ul {
	margin-bottom:0;
	margin-top:0.5em
}
#sitemap li li {
	font-weight:normal;
	list-style-image:url('/images/redArrow.gif');
}
#sitemap li li a {
	color:#8c8c8c;
}
/* ############################################################### */
/*                     Feedback Form                   */
/* ############################################################### */

#generalForm form p input {
	width:45em;
}
#generalForm form label {
	width:11em;
	float:left;
}
#generalForm ul#errorDiv {
	margin-left:0;
	padding-top:1em;
}
/* ############################################################### */
/*                    Our Cinema's                   */
/* ############################################################### */

#flash {
	margin: 0 0 25px;
	width:58em;
	/*height:30.5em;*/
}
/* ############################################################### */
/*                      FAQ's                   */
/* ############################################################### */



#slide .disc .bodyTxt .closer {
	float:right;
	width:4em;
	margin:1em 1em 0 0;
	text-align:right;
}
#slide .disc h3 {
	margin-top:0em;
	background:none !important;
}
#slide .disc .bodyTxt {
	background-color:#f7f7f7;
}
#hsbody #slide li {
	margin-left:3em;
}
.closer img {
	width:1.25em;
	cursor: hand;
	cursor: pointer;
}
#slide .disc {
	overflow:hidden;
	width:100%;
}
#slide .disc .bodyTxt .BoxText {
	float:left;
	width:85%;
	text-align:left;
	padding:1em;
}
#slide .disc .textOnOff {
	float:right;
	width:100%;
	padding:.5em 0;
	text-align:center;
	margin: 0;
	cursor: hand;
	cursor: pointer;
	margin-top: -.1em;
}
#hsbody #slide .grey_box2 {
	overflow:hidden;
	height:100%;
	float:left;
}
#slide .grey_box2 .box_cnt p {
	z-index:1;
	position:static;
	padding-right:0.85em;
	overflow:visible;
}
.textOnOff img {
	width:0.9em;
	height:1.1em;
	margin-left:0.5em;
}
#slide .disc .bgOn {
	background-color:#8c8c8c;
	color:#fff;
}
#slide .disc .bgOff {
	background-color:#d8d8d8;
	color:#8c8c8c;
}
#slide .disc .bgOn .imgoff, #slide .disc .bgOff .imgon {
	display:none;
}
/* ############################################################### */
/*                 regulatory news  new   - Ajax version    */
/* ############################################################### */

#hsbody #regulatoryNewsAjax {
	width:38em; /*610px;*/
	margin:auto;
	/*min-height:18.1818em;*/ /*200px;*/ /*Removed to fix height issue Prabhat*/
	_height:18.1818em; /*200px;*/
}
/*---------- search box ----*/

#hsbody #rnaSearchBox {
	background:#ededed;
	border:1px solid #ddd;
	padding:0.5em 1.6575em 0.3em 1.6575em;/*10px 18px*/
	float:left;
	width:34.6em; /*574px;*/
}
#hsbody #rnaSearchBox h3 {
	padding-bottom:0.5em!important;
}
#hsbody #rnaSearchBox #new_search_form {
	padding:0;
	margin:0;
}
#hsbody #rnaSearchBox input {
	padding: 0.15em 0 0.05em 0.18em; /*2px 0 1px 2px;*/
	color: #666666;
	border:1px solid #c9c8c8;
	float:left;
}
#hsbody #rnaSearchBox select {
	color: #666666;
	border:1px solid #c9c8c8;
	float:left;
	height:1.73em; /*19px;*/
}
#hsbody #rnaSearchBox select#period {
	width:8.09em; /*100px;*/
}
#hsbody #rnaSearchBox select#category {
	margin-left:1.09em; /*12px*/
	width:24.91em; /*274px;*/
}
#hsbody #rnaSearchBox input#keyword {
	width:26.6em; /*93px;*/
	margin-top:0.5em; /*12px;*/
	padding-left:0.36em;/*4px*/
	height:1.35em;
}
#hsbody #rnaSearchBox input#submit_button {
	padding:0;
	border:0;
	float:left;
	margin-top:0.5em;
	margin-left:1.09em; /*12px;*/
	width:5.833em; /*70px*/
}
/*---------- heading and rss ----*/

#hsbody #regulatoryNewsAjax #headingAndRss {
	padding:1em 0 0 0em; /*20px 0 10px 19px;*/
	float:left;
	width:38em; /*591px;*/
	vertical-align:top;
}
#hsbody #regulatoryNewsAjax #resultHead {
	float:left;
	padding-right:2.27em; /*25px*/
	vertical-align:top;
}
#hsbody #regulatoryNewsAjax #resultHead h3 {
	font-size:1.27em; /*14px;*/
	margin:0;
	padding:0;
	line-height:normal!important;
}
#hsbody #regulatoryNewsAjax .rssFeeds {
	float:left;
	padding-top:0.2em;
}
#hsbody #regulatoryNewsAjax .rssFeeds img {
	padding-right:0.64em; /*7px*/
	width:1.1818em; /*13px*/
}
#hsbody #regulatoryNewsAjax .rssFeeds a {
	color:#f37d28;
}
/*---------- result count and showAll ----*/

#hsbody #regulatoryNewsAjax #resultAndshowAll {
	float:left;
	margin:0.82em 0 1.09em 0; /*9px 0 12px 0;*/
	width:38em; /*591px;*/
	line-height:1.36em; /*15px;*/
}
#hsbody #regulatoryNewsAjax #resultCount {
	float:left;
	padding-top:0.36em; /*4px;*/
}
/*---------- next previous ----*/

#hsbody #regulatoryNewsAjax .next-prev {
	float:right;
	width:13.4545em; /*148px;*/
	padding-right:1.8182em; /*20px;*/
}
#hsbody #regulatoryNewsAjax .next-prev a {
	color:#333;
}
#hsbody #regulatoryNewsAjax .rightArrow {
	float:right;
	margin:0em 0 0 0; /*2px 0 0 20px;*/
	padding-right:1.1818em; /*13px;*/
}
#hsbody #regulatoryNewsAjax .leftArrow {
	float:left;
	margin:0em 1.8182em 0 0; /*2px 20px 0 0;*/
	padding-left:1.1818em; /*13px;*/
}
#hsbody #regulatoryNewsAjax .next-prev .next {
	background:url('/ir/cine/images/rna/forward-arrow-black.gif') no-repeat right 0.475em;
}
#hsbody #regulatoryNewsAjax .inactiveNext {
	color:#a4a4a4 !important;
	cursor:default;
	background:url('/ir/cine/images/rna/forward-arrow-grey.gif') no-repeat right 0.475em !important;
}
#hsbody #regulatoryNewsAjax .next-prev .previous {
	background:url('/ir/cine/images/rna/back-arrow-black.gif') no-repeat left 0.475em;
}
#hsbody #regulatoryNewsAjax .inactivePrev {
	color:#a4a4a4 !important;
	cursor:default;
	background:url('/ir/cine/images/rna/back-arrow-grey.gif') no-repeat left 0.475em !important;
}
#hsbody #regulatoryNewsAjax .inactiveNext:hover, #hsbody #regulatoryNewsAjax .inactivePrev:hover {
	text-decoration:none;
}
/*-------------- stories table ----------------*/
#hsbody #regulatoryNewsAjax #storistable {
	float:left;
	width:100%;
	clear:both;
}
#hsbody #regulatoryNewsAjax #storistable table {
	margin:0;
}
#hsbody #regulatoryNewsAjax #storistable table thead th {
	font-size:1.00em; /*11px;*/
	padding:0.45em 0.45em 0.3636em 0.75em; /*5px 5px 4px 19px;*/
	border-bottom:1px solid #787878;
	border-top:1px solid #cccccc;
	background:#f0f0f0;
	text-transform:capitalize;
}
#hsbody #regulatoryNewsAjax #storistable table thead th.wid12 {
	width:12%;
}
#hsbody #regulatoryNewsAjax #storistable table thead th.wid17 {
	width:18%;
}
#hsbody #regulatoryNewsAjax #storistable table thead th.wid30 {
	width:30%;
}
#hsbody #regulatoryNewsAjax #storistable table tbody td {
	padding:0.1em 0.45em 0.1em 0.75em; /*5px 5px 5px 19px;*/
	border-bottom:1px solid #fff;
	font-size:0.917em;
}
#hsbody #regulatoryNewsAjax #storistable table tbody td a {
	color:#000;
}
/*----------- bottom grey navigation box -----------*/

#hsbody #regulatoryNewsAjax #bottomNavGrey {
	font-family:arial, verdana, sans-serif;
	float:left;
	width:35.9em;
	font-size:1em; /*11px;*/
	padding:0.45em 0.45em 0.3636em 1.73em; /*5px 5px 4px 19px;*/
	border-bottom:1px solid #787878;
	background:#f0f0f0;
	font-weight:bold;
}
#hsbody #regulatoryNewsAjax #bottomNavGrey .next-prev a.leftArrow {
	background-position:left 0.375em
}
#hsbody #regulatoryNewsAjax #bottomNavGrey .next-prev a.rightArrow {
	background-position:right 0.375em
}
#hsbody #regulatoryNewsAjax #show_more_less a {
	color:#333;
}
#hsbody #regulatoryNewsAjax #show_more_less .showMore {
	background:url('/ir/cine/images/rna/down-arrow-black.gif') no-repeat left;
}
#hsbody #regulatoryNewsAjax .inactiveMore {
	color:#a4a4a4 !important;
	cursor:default;
	background:url('/ir/cine/images/rna/down-arrow-grey.gif') no-repeat left !important;
}
#hsbody #regulatoryNewsAjax #show_more_less .showLess {
	margin-left:1.82em; /*20px;*/
	background:url('/ir/cine/images/rna/up-arrow-black.gif') no-repeat left;
}
#hsbody #regulatoryNewsAjax .inactiveLess {
	color:#a4a4a4 !important;
	cursor:default;
	background:url('/ir/cine/images/rna/up-arrow-grey.gif') no-repeat left !important;
}
#hsbody #regulatoryNewsAjax .inactiveMore:hover, #hsbody #regulatoryNewsAjax .inactiveLess:hover {
	text-decoration:none;
}
#hsbody #regulatoryNewsAjax .next-prev img, #hsbody #regulatoryNewsAjax #show_more_less img {
	float:left;
	width:0.0909em;
}
#ajax_loading_div_RNA {
	display:none;
	position:absolute;
	top:57%;
	left:45%;
}
#hsbody #regulatoryNewsAjax #resultHead .big, #hsbody #regulatoryNewsAjax .rssFeeds span, #hsbody #regulatoryNewsAjax img, #hsbody #regulatoryNewsAjax #show_more_less a {
	float:left;
}
#hsbody #regulatoryNewsAjax .storyHighlight td {
	background-color:#f0f0f0;
}
#hsbody #regulatoryNewsAjax .oddRow td {
	background-color:#f0f0f0;
}
#hsbody #regulatoryNewsAjax .evenRow td {
	background-color:#ccc;
}
#hsbody #regulatoryNewsAjax .highlight td {
	background-color:#ff0000;
}
/*----- RNA pupup----*/

/*
#backgroundPopup{
	display:none;
	position:fixed;
	_position:absolute;
	height:100%;
	width:99.8%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;
}*/

#RNApopup {
	font-size:12px; /*1.09em*/
	font-family:arial;
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	width:661px;
	z-index:999;
	padding:0;
}
#RNApopup .topshadow {
	float:left;
	clear:both;
	width:660px;
	height:20px;
}
#RNApopup .leftshadow {
	float:left;
	width:23px;
	height:463px;
}
#RNApopup .rightshadow {
	float:left;
	width:27px;
	height:463px;
}
#RNApopup .bottomshadow {
	float:left;
	width:660px;
	height:30px;
	clear:both;
}
#nextPrevStoryList {
	width:50em; /*600px;*/
	background:#FFFFFF;
	border:0.42em solid #cccccc; /*5px*/
	float:left;
}
#nextPrevStoryList #popupiframe {
	width:569px;
	height:309.5px;
 #height:310px;
}
:root #nextPrevStoryList #popupiframe {
	height:310.5px \0/IE9;
}
#nextPrevStoryList .popupGreyBar {
	background:#f0f0f0;
	padding:0 2.50em; /*30px;*/
	font-weight:bold;
	text-transform:uppercase;
	float:left;
	width:45.00em; /*540px;*/
	height:41px;
}

/*--------------------- only for safari --------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #nextPrevStoryList #popupiframe {
height:315px;
}
 #nextPrevStoryList .popupGreyBar {
width:541px;
height:39px;
}
}
#nextPrevStoryList a, #nextPrevStoryList a:hover {
	color:#333;
}
#nextPrevStoryList .popupGreyBar .openNewwin {
	float:left;
	background:url('/ir/cine/images/rna/popup-right-arrow.gif') no-repeat right;
	padding:1.08em 1.67em 1.08em 0; /*13px 20px 13px 0;*/
}
#nextPrevStoryList .popupGreyBar .popupclose {
	float:right;
	padding:1.08em 0 1.08em 0; /*13px 20px 13px 0;*/
}
#nextPrevStoryList .popupGreyBar .popupclose .printStory {
	float:left;
	margin-right:1.3636em; /*15px;*/
	background: url('/ir/cine/images/rna/print.gif') no-repeat right;
	padding-right:18px;
}
#nextPrevStoryList .popupCompName {
	font-size:1.5em; /*18px;*/
	float:left;
	padding:1.11em 0 1.11em 1.67em; /*20px 0 20px 30px;*/
	font-weight:bold;
}
#nextPrevStoryList #popupFrame {
	padding:0 0 0 2.50em; /*30px;*/
}
#nextPrevStoryList .popupGreyBar #prevItem {
	float:left;
	background:url('/ir/cine/images/rna/popup-left-arrow.gif') no-repeat left;
	padding:1.08em 0 1.08em 1.67em; /*13px 0 13px 20px;*/
}
#nextPrevStoryList .popupGreyBar #nextItem {
	float:right;
	background:url('/ir/cine/images/rna/popup-right-arrow.gif') no-repeat right;
	padding:1.08em 1.67em 1.08em 0; /*13px 20px 13px 0;*/
}
#hsbody #regulatoryNewsAjax .border0 {
	float:left;
	width:100%;
}
/* ############################################################### */
/*                            summary chart                      */
/* ############################################################### */

#hsbody table.summaryprices tr td {
	text-align:left;
	width:20%;
}
#hsbody table.summary tbody tr td {
	width:16em;
}
#hsbody table.summaryprices tr th {
	text-align:left;
}
#viewAll img {
	width:5.833em;
}
/************************************************
				Common CSS
************************************************/		 
.grey_box3 {
	background: none repeat scroll 0 0 #EDEDED;
	float: left;
}
.grey_box3 .box_cnt {
	position: relative;
	z-index: 100;
	border: #DBDBDB 1px solid;
	border-bottom-width:0;
	font-size: 0.9167em;
}
.grey_box3 div.btm {
	background: url("/images/curves/grey_brd.gif") no-repeat scroll right bottom transparent;
	border-left: 1px solid #DBDBDB;
	line-height: 1em;
	position: relative;
	z-index: 10;
	margin-top: -0.35em;
}
.margin-t10 {
	margin-top:1.5em;
}
.padding-t10 {
	padding-top:1.5em;
}
.grey_box3 table {
	border:0!important;
}
.grey_box3 table th {
	padding:0.75em 1.25em!important;
	width:auto!important;
}
.grey_box3 table td {
	padding:0.35em 1.25em!important;
	width:auto!important;
}
tr.bdr-none td {
	border:none!important;
}
